[
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\folder_list_item.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\folder_list_item.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\account_dialog_title.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\account_dialog_title.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\widget_4x.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\widget_4x.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\add_account_text.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\add_account_text.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\note_edit_list_item.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\note_edit_list_item.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\dialog_edit_text.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\dialog_edit_text.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\settings_header.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\settings_header.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\note_list.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\note_list.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\note_list_dropdown_menu.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\note_list_dropdown_menu.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\dialog_delete_senote.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\dialog_delete_senote.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\note_list_footer.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\note_list_footer.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\note_edit.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\note_edit.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\dialog_input_passwd.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\dialog_input_passwd.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\datetime_picker.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\datetime_picker.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\widget_2x.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\widget_2x.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\note_item.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\note_item.xml"
    },
    {
        "merged": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\build\\intermediates\\incremental\\mergeDebugResources\\stripped.dir\\layout\\dialog_add_secret.xml",
        "source": "E:\\git\\xcr_weihu\\src\\Notes-master1\\app\\src\\main\\res\\layout\\dialog_add_secret.xml"
    }
]